package cz.jzitnik.game.entities.items.registry.blocks;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.BlockRegistry;
import cz.jzitnik.game.entities.Block;
import cz.jzitnik.game.logic.services.saplings.SaplingData;

@BlockRegistry("oak_sapling")
public class OakSaplingBlock extends Block {
    public OakSaplingBlock() {
        super("oak_sapling", SpriteLoader.SPRITES.OAK_SAPLING, 0);
        setData(new SaplingData());
    }
}
